/*** Global Registration Fields Style ***/
form#reg > p		{ text-align: center; font: 12px/20px Arial; padding: 5px 0px; }
form#reg ul li.row			{ padding: 7px 0px; }
form#reg ul li.disclaimer 	{ padding: 7px 0px 7px 37.5%; }
form#reg ul li.disclaimer > p		{ text-align: left; }

form#reg ul li > label	{ display: inline-block; width: 135px; padding: 0px 5px; font: 12px/20px Arial; text-align: right; }
form#reg ul li > input	{ font: 11px Arial; padding: 3px; width: 225px; }
form#reg ul li > input.error	{ border: 1px solid red; }
form#reg ul li > input.correct	{ border: 1px solid #0072bc; }
form#reg ul li > select	{ font: 11px Arial; }
form#reg ul li > select#month	{ width: 100px; margin-right: 5px; }
form#reg ul li > select#day		{ width: 50px; margin-right: 5px; }
form#reg ul li > select#year	{ width: 65px; }
form#reg ul li > p		{ font: 10px/15px Arial ; margin: 4px 0px; text-align: center; }

form#reg ul li div > label	{ width: auto; }
form#reg ul li div > input	{ float: none; font: 11px Arial; padding: 3px; width: auto; margin: 0px 5px 0px 0px; }
form#reg ul li a#btn-create	{ display: block; cursor: pointer; }
p.help				{ text-align: center; font: 12px/20px Arial; }


/*** Validation ***/
#error			{ padding: 10px; } 
#error li		{ font: 14px/18px Arial; list-style: inside disc; }


/*** Tool tip ***/
.tooltip 	{ border: none; width: 300px; display: none; padding-left: 9px; }
	.tooltip p 		{ font: 12px/15px Arial; padding: 10px 15px; float: left; -moz-box-shadow:5px 5px 10px rgba(0,0,0,0.8); -webkit-box-shadow:5px 5px 10px rgba(0,0,0,0.8); }
	.tooltip .tooltip-arrow	{ position: absolute; height: 100%; width: 9px; margin: 0px -8px; }
	.tooltip.hasError p 	{ border: 1px solid red; background: #000; }


.txt-title-bread	{ width: 610px; }
.bg-info-content 	{ background: none; }
#col01				{ background: #f2f2ee; }
#col02				{ margin-top: -30px; }
.bg-info-content h1 { margin-bottom: 20px; }


/*** Download Section ***/
.bg-download		{ background: url(/templates/global/images/inter/bg-splash.jpg) no-repeat top right; padding: 10px; overflow: hidden; }
.download-header	{ overflow: hidden; min-height: 345px; height: auto !important; height: 345px; }

.download-btns		{ clear: both; float: right; width: 230px; margin: 30px 15px 0px 0px;  }
	.download-btns a	{ display: block; margin: 5px 0px; width: 100%; height: 22px; text-decoration: none; color: #fff; padding: 4px 0px; font: bold 12px/20px Tahoma; }
	.download-btns a.direct		{ background: url(/templates/global/images/inter/btn-download.png) left top repeat-x; }
	.download-btns a.direct:hover	{ background-position: left -30px; }
	.download-btns a.torrent	{ background: url(/templates/global/images/inter/btn-download.png) left -60px repeat-x; }
	.download-btns a.torrent:hover	{ background-position: left -90px; }
	.download-btns a span		{ width: 25px; height: 25px; display: block; float: left; background: url(/templates/global/images/inter/icospr-download.png) no-repeat; margin: 0px 10px; }
		.download-btns span.direct	{ background-position: 0px 0px; }
		.download-btns span.torrent	{ background-position: 0px -25px; }

.download-notes	{ padding: 20px 0px; clear: both; border-top: 1px solid #bababa; overflow: hidden; }
	.download-notes p	{ width: 290px; float: left; padding: 0 5px;}
	.download-notes p a	{ text-decoration: underline; }


/**** Manual Patches ****/
.patch-note { background: url(/templates/global/images/inter/bg-patchnotes.jpg) no-repeat top right; padding: 10px; border-top: 1px solid #bababa; height: 200px; }
	.patch-note li	{ padding: 3px 0px; }


/*** System Requirement ***/
.requirement	{ padding: 10px; border-top: 1px solid #bababa; color: #4b6182;}
	.requirement-section	{ margin: 15px 0px; background: #cae4eb; padding: 10px; }
	.requirement-section .row		{ clear: both; margin: 5px 0px; overflow: hidden; }
	.requirement-section .title			{ float: left; width: 100px; margin-right: 10px; }
	.requirement-section .description	{ float: left; width: 400px; }


	.sprite-AgentCicubee		{ background: url(/templates/global/images/news/AgentCicubee.png) no-repeat; }
	.sprite-AgentCicubee.AgentCicubee	{ background-position: top center; height: 367px; width: 607px; }

	.sprite-CicubeeTrade		{ background: url(/templates/global/images/news/CicubeeTrade.png) no-repeat; }
	.sprite-CicubeeTrade.CicubeeTrade	{ background-position: top center; height: 367px; width: 607px; }

	.sprite-monsterevent		{ background: url(/templates/global/images/news/monsterevent.png) no-repeat; }
	.sprite-monsterevent.monsterevent	{ background-position: top center; height: 367px; width: 607px; }